# 模型唯一标识
modelCode=1203
# 模型名称
modelName=qwen2.5-coder_pytorch
# 模型描述
modelDescription=Qwen2.5-Coder基于Qwen系列的大模型，针对代码领域任务进行了特殊优化。它可以在多种编程语言（如Python、Java、C++等）中生成和解释代码
# 应用场景
appScenario=推理,训练,代码生成,代码修改,教育
# 框架类型
frameType=pytorch
